-- 基础信息
base_info = {
	group_id = 133308082
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 82001, gadget_id = 71700534, pos = { x = -1979.466, y = 266.575, z = 4029.136 }, rot = { x = 320.792, y = 0.000, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 82002, gadget_id = 71700534, pos = { x = -1980.345, y = 266.482, z = 4029.777 }, rot = { x = 332.910, y = 0.010, z = 65.062 }, level = 1, area_id = 26 },
	{ config_id = 82003, gadget_id = 70300116, pos = { x = -1986.770, y = 270.155, z = 4073.520 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 82004, gadget_id = 70300116, pos = { x = -1985.313, y = 270.214, z = 4074.839 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 82005, gadget_id = 71700534, pos = { x = -1978.878, y = 266.446, z = 4030.192 }, rot = { x = 313.891, y = 49.049, z = 85.867 }, level = 1, area_id = 26 },
	{ config_id = 82006, gadget_id = 71700534, pos = { x = -1978.177, y = 268.847, z = 4023.621 }, rot = { x = 358.677, y = 60.612, z = 62.873 }, level = 1, area_id = 26 },
	{ config_id = 82007, gadget_id = 71700534, pos = { x = -1976.858, y = 267.593, z = 4025.362 }, rot = { x = 357.952, y = 356.722, z = 58.038 }, level = 1, area_id = 26 },
	{ config_id = 82008, gadget_id = 71700534, pos = { x = -1977.000, y = 268.552, z = 4024.102 }, rot = { x = 306.833, y = 321.830, z = 29.099 }, level = 1, area_id = 26 },
	{ config_id = 82009, gadget_id = 71700534, pos = { x = -1955.156, y = 275.584, z = 4037.498 }, rot = { x = 302.177, y = 263.659, z = 95.372 }, level = 1, area_id = 26 },
	{ config_id = 82010, gadget_id = 71700534, pos = { x = -1955.066, y = 275.408, z = 4035.366 }, rot = { x = 4.387, y = 342.054, z = 103.289 }, level = 1, area_id = 26 },
	{ config_id = 82011, gadget_id = 71700534, pos = { x = -1953.753, y = 276.275, z = 4035.296 }, rot = { x = 0.000, y = 0.000, z = 296.102 }, level = 1, area_id = 26 },
	{ config_id = 82014, gadget_id = 70300116, pos = { x = -1981.743, y = 270.220, z = 4073.930 }, rot = { x = 0.000, y = 311.916, z = 0.000 }, level = 1, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 82001, 82002, 82003, 82005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 82006, 82007, 82008, 82014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = ,
		monsters = { },
		gadgets = { 82004, 82009, 82010, 82011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
